`libnetdude` Manual
Prev |  | Next

# libnd_macros

## Name

libnd_macros --

## Synopsis

    #define     TV_SUB                          (a,b,c)
    #define     TOUCH                           (x)

## Description

## Details

### TV_SUB()

    #define     TV_SUB(a,b,c)

`a` :

`b` :

`c` :

### TOUCH()

    #define TOUCH(x)  { x = 0; }

The macro's purpose is to touch a variable and thus shut up compiler warnings when there are unused parameters in the code.

`x` :

  unused variable to be silenced.

Prev | Home | Next
libnd_init | Up | libnd_misc